@charset "UTF-8";
body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	
}
.row .article .row {
	margin-top: 70px;
}
/*.col-lg-3.col-md-3.col-sm-3.col-xs-12 {
	[disabled]padding-left: 0px; 
	[disabled]padding-right: 30px; 
}*/
.navbar-default {
	background-color: #006294;
	border: 0px none #006294;
}
/*.navbar-default .navbar-brand {
  color: #f5c207;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #f5c207;
}*/
.nav.navbar-nav.navbar-right {
  padding-right: 50px;
}
.nav.navbar-nav.navbar-right li a {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1em;
  letter-spacing: 0px;
  color: #F5C207;
  padding-top: 20px;
  padding-bottom: 13px;
  padding-right: 10px;    
  background-color: #006294;    
}
.nav.navbar-nav.navbar-right li a:hover {
	color: #fff;
}
.nav.navbar-nav .active {
  margin-left: auto;
  margin-right: auto;
}
/*.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #005480;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #005480;
}
.navbar-default .navbar-toggle {
  border-color: #005480;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #005480;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #f5c207;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #f5c207;
}
.navbar-default .navbar-link {
  color: #f5c207;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}*/
.nav.navbar-nav.navbar-right ul li{
	list-style-type: none;
	color: #006294;
	font-weight: 600;
	line-height: 24px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-nav > li > .dropdown-menu {
  /*background-color: rgba(0, 90, 148, 0.9);*/
  background-color: #006294;   
  margin-top: 0;
  text-align: right;    
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.dropdown-menu {
    padding-bottom: 0px;
}
.dropdown-menu {
    border: 0px solid #ccc; 
    border: 0px solid rgba(0, 0, 0, 0.0); 
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 0);
     box-shadow: none;
}
.dropdown-menu li {
    /*background-color: #006294;*/
    padding-left: 12px;
    padding-right: 10px;
    color: #f5c207;
    font-size: 14px;
    border-bottom: 1px dotted #fff;
    text-decoration: none;
}
.dropdown-menu li a {
    /*background-color: #006294;*/
    padding-left: 15px;
    padding-right: 10px;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px dotted #727dbd;
    text-decoration: none;
}

.dropdown-menu li a:hover {
    color: #f5c207;
}

ul {
	display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}
ul li  {
	list-style-type: none;
	color: #006294;
	font-weight: 600;
	line-height: 24px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	float: none;
}
ul .secondary li a {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    float: left;
    display: block;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.secondary ul li a  {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 16px;
    line-height: 48px;
    border-bottom: 2px dotted rgba(73,75,76,1.00);
    padding-bottom: 8px;
}
.secondary ul {
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    padding-left: 0px;
}
.img-responsive {
  padding-bottom: 12px;
}
.opportunities .img-responsive {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}
form {
	margin-right: auto;
	margin-left: auto;
}
.payment .bold {
  color: #006294;
}
.form form input {
  /* [disabled]margin-left: auto; */
  /* [disabled]margin-right: auto; */
  /* [disabled]text-align: center; */
}
form input {
  margin-top: 20px;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.form form .submit .img {
	margin-left: auto;
	margin-right: auto;
}
form table {
  margin-left: 0px;
  margin-right: 0px;
  text-align: left;
}
.donate form   {
  text-align: center;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
}
.donate .img-responsive {
  margin-bottom: 15px;
  margin-top: 5px;
  padding-left: 15px;
  padding-right: 15px;
}
div form table {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.header {
	background-color: #727dbd;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 70px;
}
.name h1 {
	color: #fff;
	font-size: 3em;
	margin-top: 35px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.name h2 {
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	text-align: left;
	/* [disabled]line-height: 2em; */
	font-size: 2em;
	padding-top: 15px;
}

h1 {
	font-family: 'Bree Serif', serif;
}
h2 {
	font-family: 'Bree Serif', serif;
	font-size: 30px;
	color: #006294;
	font-weight: 600;
	margin-top: -5px;
	margin-bottom: 15px;
}
h3 {
    font-family: 'Bree Serif', serif;
    color: #006294;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-bottom: 8px;
    text-align: left;
}
h4 {
	font-family: 'Bree Serif', serif;
}
h5 {
	font-family: 'Bree Serif', serif;
}
h6 {
	font-family: 'Bree Serif', serif;
}
p {
	color: #777777;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
p a:link {
	color: #006294;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
p a:hover {
  color: #945E00;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

p .img-responsive    {
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	text-align: left;
	padding-bottom: 47px;
	padding-top: 0px;
}
.listing p  {
  padding-left: 0px;
  margin-left: -13px;
}

p .boldBlue {
    color: #006294;
    font-weight: 600;
}
.address   {
  margin-left: 0px;
  padding-left: 15px;
}
.address p   {
  margin-left: 0px;
  padding-left: 15px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}

.bold {
	font-weight: 600;
}
.row {
	background-repeat: repeat;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.icons .img-responsive {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
}
.aside p {
  text-align: left;
}
.aside {
    margin-left: auto;
    margin-right: auto;
}
.aside .img-responsive {
    margin-left: auto;
    margin-right: auto;
}
.aside h3 {
  text-align: left;
  font-size: 26px;
  padding-left: 0px;
}
.aside h4 {
  padding-top: 15px;
  color: #006294;
}

.article {
	margin-bottom: 20px;
	margin-top: 20px;
}
.listing ul li {
	color: #777777;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	font-weight: normal;
}
.col-lg-6 ul li {
}
.panel.panel-default .panel-heading {
	background-color: #FFFFFF;
}
.panel-heading .panel-title a {
	color: #006294;
}

.article h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777777;
	font-variant: normal;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}

.article .img-responsive {
	margin-left: auto;
	margin-right: auto;
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-right: 0px;
}

.calendar h1 {
	color: #215987;
}

.calendar .img-responsive {
	padding-bottom: 50px;
	margin-bottom: 28px;
}
.calendar .bullets {
	color: #00AA9A;
}

#contact {
	margin-left: auto;
	margin-right: auto;
}
#contact h3 {
	color: #006294;
	font-size: 16px;
	font-weight: 600;
	margin-top: 20px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: left;
}
#contact p {
	color: #777777;
	font-size: 14px;
	line-height: 24px;
	text-align: left;
}
#contact p a {
	margin-left: auto;
	margin-right: auto;
}
#contact .img-responsive {
	margin-left: auto;
	margin-right: auto;
}
.btn-btn-default  {
	background-color: #006294;
}

.listen {
  margin-left: 0px;
  text-align: left;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}
.listen h2 {
  margin-left: 0px;
}
.simple {
  padding-top: 0px;
  margin-top: 20px;
  margin-bottom: 0px;
}
.listen audio {
	margin-left: -15px;
}
.newsletter a .img-responsive   {
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.newsletter  p  {
	margin-left: 0px;
}
.footer p {
	text-align: left;
	color: #006294;
	font-size: 14px;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.row .footer {
  margin-top: 70px;
}
.footer {
  margin-top: 100px;
}
    
.spacing20 {
	width: 100%;
	height: 20px;
}
.spacing30 {
	width: 100%;
	height: 30px;
}
.spacing40 {
	width: 100%;
	height: 40px;
}

	
@media (min-width:992px) and (max-width:1199px){
.newsletter a .img-responsive  {
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.article .img-responsive {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.feature{
	margin-bottom: 50px;
}
.newsletter .img-responsive {
	margin-left: -15px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.name h1 {
	color: #fff;
	font-size: 2.5em;
	margin-top: 35px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-align: left;
}
.name h2 {
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 2em;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 2px;
	text-align: left;
}
h2 {
	font-family: 'Bree Serif', serif;
	font-size: 30px;
	color: #006294;
	font-weight: 600;
	margin-top: -5px;
	margin-bottom: 15px;
}
}

@media (min-width:300px) and (max-width:767px){
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #f5c207;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #006294;
  }
}
/*.row .col-lg-9 h1 {
	font-size: 2.25em;
	text-align: center;
	margin-top: -2px;
}
.row .col-lg-9 h2 {
	font-size: 1.25em;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 10px;
	margin-top: -2px;
}
.article .article3 img {
	margin-top: 30px;
	margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}
.article .article div {
	clear: both;
	margin-top: 30px;
	margin-bottom: 10px;
}

.img-responsive {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.img-responsive {
	margin-left: auto;
	margin-right: auto;
}
.feature h3 {
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	/*text-align: center;
}
.feature p {
	text-align: center;
}
.navbar-header .navbar-toggle.collapsed .icon-bar {
	border: none;
}
.container-fluid #topFixedNavbar1 .navbar-form.navbar-left {
	border: none;
}
.navbar.navbar-default.navbar-fixed-top .container-fluid .navbar-header {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: none;
}
.navbar.navbar-default.navbar-fixed-top {
	border-style: none;
	border-width: 0px;
}
.navbar.navbar-default.navbar-fixed-top .container-fluid .navbar-header{
	border: none;
}
.navbar.navbar-default.navbar-fixed-top .container-fluid #topFixedNavbar1 {
	border: nont;
}
}*/

@media (min-width:768px) and (max-width:991px){
h2 {
	margin-top: -3px;
	font-size: 18px;
}
h1 {
	font-size: 2.75em;
	margin-top: 40px;
}
.img-responsive {
	margin-left: auto;
	margin-right: auto;
}
.article  {
	margin-left: auto;
	margin-top: 20px;
}
.article .img-responsive {
	float: right;
}
.article2 .img-responsive {
	margin-top: 20px;
	float: right;
}
}

@media screen and (min-width:768px) and (max-width:991px){
.newsletter .img-responsive {
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.name h1 {
	color: #fff;
	font-size: 2em;
	margin-top: 35px;
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.name h2 {
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	text-align: left;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
h2 {
	font-family: 'Bree Serif', serif;
	font-size: 30px;
	color: #006294;
	font-weight: 600;
	margin-top: -5px;
	margin-bottom: 15px;
}
form {
	margin-bottom: 25px;
}
col-lg-3.col-md-3.col-sm-3.col-xs-12 {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.icons .img-responsive {
  padding-bottom: 12px;
  padding-left: 35px;
  padding-right: 35px;
}
}

@media screen and (max-width:767px){
.newsletter .img-responsive {
	margin-left: -15px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.header .img-responsive {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
h1 {
}
.name {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form {
	margin-bottom: 50px;
}
.name h1 {
	color: #fff;
	font-size: 2em;
	margin-top: 35px;
	text-align: center;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
}
.name h2 {
	color: #fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
}
.header {
  background-color: #727dbd;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 25px;
}
h2 {
	margin-top: 10px;
}
.article .img-responsive {
	margin-top: auto;
	margin-bottom: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-bottom: 20px;
}
.opportunities .img-responsive {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 0px;
}
.icons .img-responsive {
  padding-bottom: 30px;
  padding-left: 50px;
  padding-right: 50px;
}
}

@media screen and (min-width:1200px){
.footer p {
	text-align: center;
	color: #006294;
	font-size: 14px;
	font-weight: 400;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.icons .img-responsive {
  padding-left: 10px;
  padding-right: 10px;
}
}
